local fn = _gn(0xCF537FDE4FBD4CE5)
--- DRAW_SCALEFORM_MOVIE_FULLSCREEN_MASKED
function Global.DrawScaleformMovieFullscreenMasked(scaleform1, scaleform2, red, green, blue, alpha)
	return fn(scaleform1, scaleform2, red, green, blue, alpha)
end
